Summary: A disk fingerprinting tool for detecting changes.
Name: fsindex
%define version 2.2
Version: %{version}
Release: 1
License: GPL version 2
Group: System Environment/Base
Source: http://www.frankvm.com/fsindex/fsindex-%{version}.tar.bz2
BuildRoot: /var/tmp/%{name}-buildroot

%description
This program prints a directory tree index with digests. The output
is intended for detecting differences in very large directory tree copies
due to bit-rot or bugs.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/*
/usr/share/man/man1/*
